  @charset "UTF-8";
#gallery {
  /* Sanitize
 * ========================================================================== */
  /**
 * Add border box sizing in all browsers (opinionated).
 */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /**
 * 1. Add text decoration inheritance in all browsers (opinionated).
 * 2. Add vertical alignment inheritance in all browsers (opinionated).
 */
  /**
 * 1. Use the default cursor in all browsers (opinionated).
 * 2. Change the line height in all browsers (opinionated).
 * 3. Use a 4-space tab width in all browsers (opinionated).
 * 4. Remove the grey highlight on links in iOS (opinionated).
 * 5. Prevent adjustments of font size after orientation changes in
 *		IE on Windows Phone and in iOS.
 * 6. Breaks words to prevent overflow in all browsers (opinionated).
 */
  cursor: default;
  /* 1 */
  line-height: 1.5;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
  tab-size: 4;
  /* 3 */
  -webkit-tap-highlight-color: transparent;
  /* 4 */
  -ms-text-size-adjust: 100%;
  /* 5 */
  -webkit-text-size-adjust: 100%;
  /* 5 */
  word-break: break-word;
  /* 6 */
  /* Sections
 * ========================================================================== */
  /**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Edge, Firefox, and Safari.
 */
  /* Grouping content
 * ========================================================================== */
  /**
 * Remove the margin on nested lists in Chrome, Edge, IE, and Safari.
 */
  /**
 * Remove the margin on nested lists in Edge 18- and IE.
 */
  /**
 * 1. Add the correct sizing in Firefox.
 * 2. Show the overflow in Edge 18- and IE.
 */
  /**
 * Add the correct display in IE.
 */
  /**
 * Remove the list style on navigation lists in all browsers (opinionated).
 */
  /**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
  /* Text-level semantics
 * ========================================================================== */
  /**
 * Remove the gray background on active links in IE 10.
 */
  /**
 * Add the correct text decoration in Edge 18-, IE, and Safari.
 */
  /**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
  /**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
  /**
 * Add the correct font size in all browsers.
 */
  /* Embedded content
 * ========================================================================== */
  /*
 * Change the alignment on media elements in all browsers (opinionated).
 */
  /**
 * Add the correct display in IE 9-.
 */
  /**
 * Add the correct display in iOS 4-7.
 */
  /**
 * Remove the border on iframes in all browsers (opinionated).
 */
  /**
 * Remove the border on images within links in IE 10-.
 */
  /**
 * Change the fill color to match the text color in all browsers (opinionated).
 */
  /**
 * Hide the overflow in IE.
 */
  /* Tabular data
 * ========================================================================== */
  /**
 * Collapse border spacing in all browsers (opinionated).
 */
  /* Forms
 * ========================================================================== */
  /**
 * Remove the margin on controls in Safari.
 */
  /**
 * 1. Show the overflow in IE.
 * 2. Remove the inheritance of text transform in Edge 18-, Firefox, and IE.
 */
  /**
 * Correct the inability to style buttons in iOS and Safari.
 */
  /**
 * 1. Change the inconsistent appearance in all browsers (opinionated).
 * 2. Correct the padding in Firefox.
 */
  /**
 * Show the overflow in Edge 18- and IE.
 */
  /**
 * 1. Correct the text wrapping in Edge 18- and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 */
  /**
 * 1. Add the correct display in Edge 18- and IE.
 * 2. Add the correct vertical alignment in Chrome, Edge, and Firefox.
 */
  /**
 * Remove the inheritance of text transform in Firefox.
 */
  /**
 * 1. Remove the margin in Firefox and Safari.
 * 2. Remove the default vertical scrollbar in IE.
 * 3. Change the resize direction in all browsers (opinionated).
 */
  /**
 * Remove the padding in IE 10-.
 */
  /**
 * 1. Correct the odd appearance in Chrome, Edge, and Safari.
 * 2. Correct the outline style in Safari.
 */
  /**
 * Correct the cursor style of increment and decrement buttons in Safari.
 */
  /**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */
  /**
 * Remove the inner padding in Chrome, Edge, and Safari on macOS.
 */
  /**
 * 1. Correct the inability to style upload buttons in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
  /**
 * Remove the inner border and padding of focus outlines in Firefox.
 */
  /**
 * Restore the focus outline styles unset by the previous rule in Firefox.
 */
  /**
 * Remove the additional :invalid styles in Firefox.
 */
  /* Interactive
 * ========================================================================== */
  /*
 * Add the correct display in Edge 18- and IE.
 */
  /*
 * Add the correct styles in Edge 18-, IE, and Safari.
 */
  /*
 * Add the correct display in all browsers.
 */
  /* Scripting
 * ========================================================================== */
  /**
 * Add the correct display in IE 9-.
 */
  /**
 * Add the correct display in IE.
 */
  /* User interaction
 * ========================================================================== */
  /*
 * 1. Remove the tapping delay in IE 10.
 * 2. Remove the tapping delay on clickable elements
			in all browsers (opinionated).
 */
  /**
 * Add the correct display in IE 10-.
 */
  /* Accessibility
 * ========================================================================== */
  /**
 * Change the cursor on busy elements in all browsers (opinionated).
 */
  /*
 * Change the cursor on control elements in all browsers (opinionated).
 */
  /*
 * Change the cursor on disabled, not-editable, or otherwise
 * inoperable elements in all browsers (opinionated).
 */
  /*
 * Change the display on visually hidden accessible elements
 * in all browsers (opinionated).
 */
  /**
 * Add
 */
}

#gallery *,
#gallery *:before,
#gallery *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

#gallery ::before,
#gallery ::after {
  text-decoration: inherit;
  /* 1 */
  vertical-align: inherit;
  /* 2 */
}

#gallery h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

#gallery dl dl,
#gallery dl ol,
#gallery dl ul,
#gallery ol dl,
#gallery ul dl {
  margin: 0;
}

#gallery ol ol,
#gallery ol ul,
#gallery ul ol,
#gallery ul ul {
  margin: 0;
}

#gallery hr {
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

#gallery main {
  display: block;
}

#gallery nav ol,
#gallery nav ul {
  list-style: none;
  padding: 0;
}

#gallery pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

#gallery a {
  background-color: transparent;
}

#gallery abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

#gallery b,
#gallery strong {
  font-weight: bolder;
}

#gallery code,
#gallery kbd,
#gallery samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

#gallery small {
  font-size: 80%;
}

#gallery img {
  max-width: 100%;
  height: auto;
}

#gallery audio,
#gallery canvas,
#gallery iframe,
#gallery img,
#gallery svg,
#gallery video {
  vertical-align: top;
}

#gallery audio,
#gallery video {
  display: inline-block;
}

#gallery audio:not([controls]) {
  display: none;
  height: 0;
}

#gallery iframe {
  border-style: none;
}

#gallery img {
  border-style: none;
}

#gallery svg:not([fill]) {
  fill: currentColor;
}

#gallery svg:not(:root) {
  overflow: hidden;
}

#gallery table {
  border-collapse: collapse;
}

#gallery button,
#gallery input,
#gallery select {
  margin: 0;
}

#gallery button {
  overflow: visible;
  /* 1 */
  text-transform: none;
  /* 2 */
}

#gallery button,
#gallery [type="button"],
#gallery [type="reset"],
#gallery [type="submit"] {
  -webkit-appearance: button;
}

#gallery fieldset {
  border: 1px solid #a0a0a0;
  /* 1 */
  padding: 0.35em 0.75em 0.625em;
  /* 2 */
}

#gallery input {
  overflow: visible;
}

#gallery legend {
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  white-space: normal;
  /* 1 */
  color: inherit;
  /* 2 */
}

#gallery progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

#gallery select {
  text-transform: none;
}

#gallery textarea {
  margin: 0;
  /* 1 */
  overflow: auto;
  /* 2 */
  resize: vertical;
  /* 3 */
}

#gallery [type="checkbox"],
#gallery [type="radio"] {
  padding: 0;
}

#gallery [type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

#gallery ::-webkit-inner-spin-button,
#gallery ::-webkit-outer-spin-button {
  height: auto;
}

#gallery ::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

#gallery ::-webkit-search-decoration {
  -webkit-appearance: none;
}

#gallery ::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

#gallery ::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

#gallery :-moz-focusring {
  outline: 1px dotted ButtonText;
}

#gallery :-moz-ui-invalid {
  box-shadow: none;
}

#gallery details {
  display: block;
}

#gallery dialog {
  background-color: white;
  border: solid;
  color: black;
  display: block;
  height: -moz-fit-content;
  height: -webkit-fit-content;
  height: fit-content;
  left: 0;
  margin: auto;
  padding: 1em;
  position: absolute;
  right: 0;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
}

#gallery dialog:not([open]) {
  display: none;
}

#gallery summary {
  display: list-item;
}

#gallery canvas {
  display: inline-block;
}

#gallery template {
  display: none;
}

#gallery a,
#gallery area,
#gallery button,
#gallery input,
#gallery label,
#gallery select,
#gallery summary,
#gallery textarea,
#gallery [tabindex] {
  -ms-touch-action: manipulation;
  /* 1 */
  touch-action: manipulation;
  /* 2 */
}

#gallery [hidden] {
  display: none;
}

#gallery [aria-busy="true"] {
  cursor: progress;
}

#gallery [aria-controls] {
  cursor: pointer;
}

#gallery [aria-disabled="true"],
#gallery [disabled] {
  cursor: not-allowed;
}

#gallery [aria-hidden="false"][hidden] {
  display: initial;
}

#gallery [aria-hidden="false"][hidden]:not(:focus) {
  clip: rect(0, 0, 0, 0);
  position: absolute;
}

#gallery dl dd {
  margin-left: 0;
}

#gallery figure {
  margin: 0;
}

#gallery table {
  table-layout: fixed;
}

#gallery menu {
  padding: 0;
}

body main {
  font-family: 'Roboto', 'Noto Sans JP', sans-serif;
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  body main {
    line-height: 1.5;
    min-width: 1%;
    overflow-x: hidden;
    position: relative;
  }
}

/* mouseover
--------------------------------------------------*/
@media screen and (min-width: 768px) {
  .over:hover {
    opacity: 0.6;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
}

label {
  cursor: pointer;
}

/* link
--------------------------------------------------*/
a {
  color: #0851d7;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

a:link, a:active, a:visited {
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: underline;
}

/* --------------------------------------------------
  ¥×¥é¥°¥¤¥ó¤ÎCSSÉÏ•ø¤­
-------------------------------------------------- */
body {
  position: relative;
}

img.mfp-img {
  max-width: 80% !important;
}

@media screen and (min-width: 1400px) {
  img.mfp-img {
    max-width: 1400px !important;
  }
}

@media screen and (min-width: 1400px) {
  .mfp-image-holder .mfp-content {
    width: 100%;
  }
}

.mfp-figure::after {
  display: none;
}

@media screen and (max-width: 767px) {
  .mfp-iframe-holder .mfp-arrow {
    top: 70%;
  }
}

.mfp-arrow-right::before {
  width: 42px;
  border-left: none;
  border-radius: 50%;
  background: #00adb0;
  margin: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 767px) {
  .mfp-arrow-right::before {
    left: 65%;
  }
}

.mfp-arrow-right::after {
  width: 17px;
  height: 17px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  border-bottom: none;
  border-left: none;
  margin: 0;
  position: absolute;
  top: calc(50% + 4px);
  left: calc(50% - 12px);
  -webkit-transform: rotate(45deg) translate(-50%, -50%);
  -ms-transform: rotate(45deg) translate(-50%, -50%);
  transform: rotate(45deg) translate(-50%, -50%);
}

@media screen and (max-width: 767px) {
  .mfp-arrow-right::after {
    left: calc(65% - 12px);
  }
}

.mfp-arrow-left::before {
  width: 42px;
  border-right: none;
  border-radius: 50%;
  background: #00adb0;
  margin: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 767px) {
  .mfp-arrow-left::before {
    left: 32%;
  }
}

.mfp-arrow-left::after {
  width: 17px;
  height: 17px;
  border-top: 3px solid #fff;
  border-right: none;
  border-bottom: none;
  border-left: 3px solid #fff;
  margin: 0;
  position: absolute;
  top: calc(50% - 10px);
  left: calc(50% + 7px);
  -webkit-transform: rotate(-45deg) translate(-50%, -50%);
  -ms-transform: rotate(-45deg) translate(-50%, -50%);
  transform: rotate(-45deg) translate(-50%, -50%);
}

@media screen and (max-width: 767px) {
  .mfp-arrow-left::after {
    left: calc(32% + 7px);
  }
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #00adb0;
  margin: 0 30px 30px 0;
}

.mfp-image-holder .mfp-close:before, .mfp-iframe-holder .mfp-close:before {
  content: "";
  width: 42px;
  height: 2px;
  background: #00adb0;
  position: absolute;
  top: 10px;
  right: 10px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mfp-image-holder .mfp-close:after, .mfp-iframe-holder .mfp-close:after {
  content: "";
  width: 42px;
  height: 2px;
  background: #00adb0;
  position: absolute;
  top: 10px;
  right: 10px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media screen and (max-width: 767px) {
  .mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    margin: 0;
  }
  .mfp-image-holder .mfp-close:before, .mfp-iframe-holder .mfp-close:before {
    top: 0px;
    right: 10px;
  }
  .mfp-image-holder .mfp-close:after, .mfp-iframe-holder .mfp-close:after {
    top: 0px;
    right: 10px;
  }
}

.mfp-close {
  font-size: 0px;
}

.mfp-title {
  padding: 0;
  margin: 10px 0 0 0;
  text-align: center;
  font-weight: bolder;
}

.mfp-counter {
  display: none;
}

.mfp-iframe-scaler {
  position: relative;
  overflow: visible;
}

.mfp-iframe-scaler .mfp-close {
  margin: 0 0 30px 50px;
  position: absolute;
  top: -10px;
  left: 0;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

@media screen and (max-width: 767px) {
  .mfp-iframe-scaler .mfp-close {
    top: 0;
    margin: 0;
  }
}

/* --------------------------------------------------
  ¥¢¥Ë¥á©`¥·¥ç¥ó
-------------------------------------------------- */
.slide-animation img {
  -webkit-animation: fadezoom 12s 0s forwards;
  animation: fadezoom 12s 0s forwards;
}

@-webkit-keyframes fadezoom {
  0% {
    -webkit-transform: scale(1.7);
    transform: scale(1.7);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes fadezoom {
  0% {
    -webkit-transform: scale(1.7);
    transform: scale(1.7);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.p-scrollAnimation__dot {
  -webkit-animation: moveDot 1.5s linear 0s infinite;
  animation: moveDot 1.5s linear 0s infinite;
}

@-webkit-keyframes moveDot {
  0% {
    -webkit-transform: translate(80px);
    transform: translate(80px);
  }
  35% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  40% {
    opacity: .5;
  }
  100% {
    -webkit-transform: scale(4);
    transform: scale(4);
    opacity: 0;
  }
}

@keyframes moveDot {
  0% {
    -webkit-transform: translate(80px);
    transform: translate(80px);
  }
  35% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  40% {
    opacity: .5;
  }
  100% {
    -webkit-transform: scale(4);
    transform: scale(4);
    opacity: 0;
  }
}

#gallery {
  /* --------------------------------------------------
  foundation
-------------------------------------------------- */
  /* --------------------------------------------------
  component
-------------------------------------------------- */
  /* --------------------------------------------------
  project
-------------------------------------------------- */
}

#gallery .f-container {
  width: 1000px;
  padding: 35px 0 70px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #gallery .f-container {
    width: 90%;
  }
}

#gallery .c-bg.-rightBlue {
  background: #ecf8f8;
}

#gallery .c-bg.-pt20 {
  padding-top: 20px;
}

#gallery .c-articleHeader {
  position: fixed;
  top: calc(136px + 60px);
  left: 0;
  z-index: 10;
}

#gallery .c-articleHeader__title {
  margin: 0;
  padding: 7px 33px;
  background: rgba(0, 173, 176, 0.9);
  color: #fff;
  font-size: 42px;
  font-weight: bolder;
}

#gallery .c-articleHeader__navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0 10px 35px;
  margin: 0;
  background: rgba(255, 255, 255, 0.9);
  list-style: none;
}

#gallery .c-articleHeader__listItem {
  margin: 0 30px 0 0;
}

#gallery .c-articleHeader__link {
  display: block;
  padding: 0 0 0 20px;
  color: #00adb0;
  font-size: 16px;
  font-weight: bolder;
  text-decoration: none;
  position: relative;
}

#gallery .c-articleHeader__link::before {
  display: inline-block;
  content: "";
  border: 5px solid;
  border-color: #00adb0 transparent transparent transparent;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-25%);
  -ms-transform: translateY(-25%);
  transform: translateY(-25%);
}

@media screen and (max-width: 767px) {
  #gallery .c-articleHeader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    border: 2px solid #00adb0;
    position: relative;
    top: 0;
    left: 0;
  }
  #gallery .c-articleHeader__title {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: 10px;
    font-size: 20px;
  }
  #gallery .c-articleHeader__navigation {
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    font-size: 18px;
  }
  #gallery .c-articleHeader__link {
    padding: 0 0 0 18px;
  }
}

#gallery .c-sectionTitle {
  margin: 0 0 20px;
  line-height: 90px;
  position: relative;
}

#gallery .c-sectionTitle__backgroundTitle {
  margin: 0;
  color: #f3f3f3;
  font-size: 100px;
  font-weight: bolder;
  text-align: center;
}

#gallery .c-sectionTitle__backgroundTitle.-white {
  color: #fff;
}

#gallery .c-sectionTitle__mainTitle {
  margin: 0;
  font-size: 28px;
  font-weight: bolder;
  text-align: center;
  letter-spacing: 0.5em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
}

#gallery .c-sectionTitle__mainTitle::before {
  content: "";
  width: 6px;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  left: -10px;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

#gallery .c-sectionTitle__mainTitle::after {
  content: "";
  width: 6px;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  right: calc(-10px + 0.5em);
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

@media screen and (max-width: 767px) {
  #gallery .c-sectionTitle__backgroundTitle {
    font-size: 90px;
  }
  #gallery .c-sectionTitle__mainTitle {
    font-size: 25px;
  }
}

#gallery .p-scrollAnimation {
  position: absolute;
  bottom: 70px;
  right: 72px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

#gallery .p-scrollAnimation__line {
  width: 80px;
  height: 2px;
  background: #fff;
  position: relative;
}

#gallery .p-scrollAnimation__dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  position: relative;
  top: -4px;
}

#gallery .p-scrollAnimation__text {
  margin: 0;
  color: #fff;
  font-size: 14px;
  letter-spacing: 1.5px;
}

@media screen and (max-width: 767px) {
  #gallery .p-scrollAnimation {
    bottom: 55px;
    right: -5px;
  }
}

#gallery .p-topSliderWrap {
  height: 680px;
  margin: 30px 0 0 0;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  #gallery .p-topSliderWrap {
    height: auto;
    margin: 10px 0 0 0;
  }
}

#gallery .p-topSlider {
  padding: 0 30px;
  margin: 0 auto;
  position: relative;
}

#gallery .p-topSlider img {
  min-width: 100%;
  min-height: 680px;
  position: relative;
  -o-object-fit: cover;
  object-fit: cover;
}

#gallery .p-topSlider__item {
  width: 100%;
  height: 680px;
  overflow: hidden;
}

#gallery .p-topSlider__imgTitle {
  margin: 0;
  color: #fff;
  font-size: 14px;
  position: absolute;
  top: 30px;
  right: 20px;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  #gallery .p-topSlider {
    padding: 0 10px;
    margin: 0 auto 10px;
  }
  #gallery .p-topSlider__item {
    height: 500px;
    max-height: none;
  }
  #gallery .p-topSlider__imgTitle {
    top: 10px;
    right: 10px;
  }
  #gallery .p-topSlider img {
    min-width: 0;
    min-height: 0;
    height: 500px;
  }
}

#gallery .p-photoButtonList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  margin: 0 0 35px 0;
  list-style: none;
}

#gallery .p-photoButtonList__item {
  margin: 0 10px 0 0;
}

#gallery .p-photoButtonList__link {
  display: block;
  width: 86px;
  background: #b2e4e5;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
}

#gallery .p-photoButtonList__link:hover {
  text-decoration: none;
  opacity: 0.7;
}

#gallery .p-photoButtonList__link.-active {
  background: #00adb0;
  text-decoration: none;
}

#gallery .p-photoButtonList__link.-active:hover {
  cursor: default;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  #gallery .p-photoButtonList {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #gallery .p-photoButtonList__item {
    margin: 0 7.5px 15px 7.5px;
  }
  #gallery .p-photoButtonList__link {
    width: 130px;
    padding: 10px 10px;
  }
}

#gallery .p-photo {
  padding-top: 170px;
  margin-top: -136px;
}

@media screen and (max-width: 767px) {
  #gallery .p-photo {
    padding-top: 35px;
    margin-top: 0;
  }
}

#gallery .p-photoList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 1000px;
  padding: 0;
  margin: 0 auto;
  list-style: none;
  position: relative;
}

#gallery .p-photoList__item {
  width: calc(100%/4);
  padding: 0 13px 13px 0;
  -webkit-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  position: relative;
}

#gallery .p-photoList__popupLink {
  display: block;
}

#gallery .p-photoList__popupLink:hover {
  opacity: 0.7;
}

#gallery .p-photoList__popupLink.-new::before {
  content: "";
  width: 38px;
  height: 38px;
  background: url("/jp/kpress/gallery/img/icon_new.png");
  position: absolute;
  top: -12px;
  left: -7px;
}

@media screen and (max-width: 767px) {
  #gallery .p-photoList {
    width: 100%;
    padding: 0;
    left: 2.5%;
  }
  #gallery .p-photoList__item {
    width: 50%;
    padding: 0 5% 5% 0;
  }
  #gallery .p-photoList__item.-new::before {
    top: -12px;
    left: -5px;
  }
}

#gallery .p-video {
  padding-top: 136px;
  margin-top: -136px;
}

@media screen and (max-width: 767px) {
  #gallery .p-video {
    padding-top: 0;
    margin-top: 0;
  }
}

#gallery .p-videoList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 1013px;
  padding: 0;
  margin: 50px auto 0;
  list-style: none;
  position: relative;
}

#gallery .p-videoList__item {
  width: calc(100%/4);
  padding: 0 13px 13px 0;
  margin: 0 0 9px 0;
  -webkit-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  position: relative;
}

#gallery .p-videoList__title {
  margin: 10px 0 0 0;
  font-size: 12px;
  line-height: 1.3;
  text-align: center;
}

#gallery .p-videoList__popupLink {
  display: block;
  color: #000;
}

#gallery .p-videoList__popupLink.-new::before {
  content: "";
  width: 38px;
  height: 38px;
  background: url("/jp/kpress/gallery/img/icon_new.png");
  position: absolute;
  top: -12px;
  left: -7px;
  z-index: 3;
}

#gallery .p-videoList__popupLink:hover {
  opacity: 0.7;
  text-decoration: none;
}

#gallery .p-videoList__popupLink figure {
  position: relative;
}

#gallery .p-videoList__popupLink figure:after {
  content: '';
  display: block;
  width: 51px;
  height: 36px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: url("/jp/kpress/gallery/img/icon_start.png") no-repeat 0 0;
}

@media screen and (max-width: 767px) {
  #gallery .p-videoList {
    width: 100%;
    padding: 0;
    left: 2.5%;
  }
  #gallery .p-videoList__item {
    width: 50%;
    padding: 0 5% 5% 0;
  }
  #gallery .p-videoList__item.-new::before {
    top: -12px;
    left: -5px;
  }
}
